» Ubuntu » Pakete

Error

two or more packages specified (openssh-client hardy)